﻿<nav class="navbar navbar-light bg-white shadow" style="height:10%; z-index: 1;">
    <div class="container-fluid">
        <a class="navbar-brand" href="/">
            <img src="/Images/AmazingLogo.png" alt="" width="120" height="60" class="d-inline-block" 
            style="padding-left: 10px">
        </a>
        <div class="d-flex justify-content-end">
            <ul class="list-group list-group-horizontal">
                <li class="list-group-item border-0" style="background-color:transparent">
                    <a href="/about-the-gmpa" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">
                        About the GMPA
                    </a>
                </li>
                <li class="list-group-item border-0" style="background-color:transparent">
                    <button type="button" class="btn btn-secondary btn-lg" disabled>
                        My Profile
                    </button>
                </li>
            </ul>
        </div>
    </div>
</nav>